# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('evaluations', '0013_remove_evaluation_hidden'),
    ]

    operations = [
        migrations.AlterField(
            model_name='exercise',
            name='end_range',
            field=models.PositiveIntegerField(verbose_name='End range', default=5),
        ),
        migrations.AlterField(
            model_name='exercise',
            name='start_range',
            field=models.PositiveIntegerField(verbose_name='Start range', default=1),
        ),
        migrations.AlterField(
            model_name='exercise',
            name='step',
            field=models.PositiveIntegerField(verbose_name='Step', default=1),
        ),
    ]
